<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <title>Visotsky-modal</title>
    <link >
</head>
<body>
   
<div class="modal">
    <div class="image__block">
        <h1>
            <span>ПОШ<br></span>
            <span>АГО-<br></span>
            <span>ВЫЙ<br></span>
            <span>ПЛАН</span>
        </h1>
        <img src="img/image.png" alt="image">
        <img class="shadow" src="img/shadow.png" alt="image">
        <svg width="122" height="65" viewBox="0 0 122 65" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M2 0.999994C2 0.447709 1.55228 -3.45707e-06 0.999994 0C0.447709 3.45707e-06 -3.45707e-06 0.447722 0 1.00001L2 0.999994ZM121.854 56.0198C122.141 55.548 121.992 54.9328 121.52 54.6457L113.831 49.9675C113.359 49.6804 112.744 49.8302 112.457 50.302C112.17 50.7738 112.32 51.389 112.792 51.6761L119.626 55.8345L115.468 62.6688C115.18 63.1406 115.33 63.7558 115.802 64.0429C116.274 64.3299 116.889 64.1802 117.176 63.7084L121.854 56.0198ZM0 1.00001C0.000125647 20.9084 11.2393 39.4758 32.0252 50.6925C52.7988 61.9027 83.0662 65.7631 121.237 56.4716L120.764 54.5284C82.9338 63.7369 53.2013 59.8473 32.975 48.9325C12.7609 38.0242 2.00012 20.0916 2 0.999994L0 1.00001Z" fill="#F3CE00"/>
        </svg> 
    </div>
    <div class="content__block">
        <h2>мастер-класс?</h2>
        <p>Скачайте пошаговый план</p>
        <h3>«Как собственнику<br>выйти из операционки»</h3>
        <p>и познакомьтесь с этим инструментом<br><b>прямо сейчас</b></p>
        <p>10 шагов помогут создать системный бизнес</p>
        <form action="">
            <label for="">Для получения бонуса введите email</label>
            <input type="text" placeholder="Ваш e-mail">
            <button>Скачать пошаговой план</button>
        </form>
    </div>
</div>

</body>
</html>